<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d90555ae1b6ff0e1016cb3ecd7d30e5b">
  <dict>
    <!--2020-03-28 10:28:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:28:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:28:31.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:28:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:28:31.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:28:31.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
